*+html #nav li,
*+html .post .image,
*+html a.button.btn-service,
*+html .post h1,
*+html .block-service .area-radio,
*+html .gallery .bg-panel,
*+html .contact-form h2,
*+html #footer .box li{behavior:expression(!this.isInserted==true ? this.isInserted=(this.insertBefore(document.createElement("before"))) + (this.insertBefore(document.createElement("after"))) : '');}
body{min-width:1000px;}
a.button{
	padding-bottom:3px;
	line-height:23px;
}
*+html a.button{
	padding-bottom:5px;
	line-height:21px;
}
.contact-form form{width:291px;}
.box-gallery h1,
.gallery p strong,
.contact-form h2,
#footer .box ul{letter-spacing:-1px;}